Subject: GM - Very Promising Beginning
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 07:13:26 -0700 (PDT)

Team

I think this is good news.  We can cover this with Derrick on our conference call this morning.

-John

 -----Original Message-----
From: 	South, Chad  
Sent:	Thursday, May  31, 2001 8:48 AM
To:	Allario, John
Subject:	FW: Risk Management on Fuels

Alan requested I forward this to you.  I will be giving Derrick a call shortly.

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, May 31, 2001 7:59 AM
To:	South, Chad
Subject:	Risk Management on Fuels

Chad:

I'm interested in putting together a risk management program for GM Logistics.
Would you be the appropriate contact?  Thanks

Derrick StaRosa
phone: 1-810-575-2221, fax: 1-810-575-1780
Senior Buyer
Mail Code: 480-206-124, 30009 Van Dyke, Warren, MI 48090-9025